html {
    scroll-behavior: smooth;
}

body {
    overflow-x: hidden;
}

.bg-coral {
    background-color: coral;
}

.b {
    font-weight: bold;
}

.not-allowed {
    cursor: not-allowed;
}

.form-custom {
    padding: 5px;
    border-radius: 5px;
    border: 2px solid lightgray;
    outline: none;


}



#register-spinner {
    display: none
}

#register-text-act {
    display: none;
}

#regw {
    display: none
}

#regs {
    display: none;
}

.inline {
    display: inline !important;
}


#skip-to:hover {
    color: green;
}

.inline {
    display: inline
}

.inline-block {
    display: inline-block
}

.n-p {
    padding: 0px;
}

.n-m {
    margin: 0px;
}

.bg-gradient-primary {
  background-color: #4e73df;
  background-image: linear-gradient(180deg, #4e73df 10%, #224abe 100%);
  background-size: cover;
}

.bg-gradient-secondary {
  background-color: #858796;
  background-image: linear-gradient(180deg, #858796 10%, #60616f 100%);
  background-size: cover;
}

.bg-gradient-success {
  background-color: #1cc88a;
  background-image: linear-gradient(180deg, #1cc88a 10%, #13855c 100%);
  background-size: cover;
}

.bg-gradient-info {
  background-color: #36b9cc;
  background-image: linear-gradient(180deg, #36b9cc 10%, #258391 100%);
  background-size: cover;
}

.bg-gradient-warning {
  background-color: #f6c23e;
  background-image: linear-gradient(180deg, #f6c23e 10%, #dda20a 100%);
  background-size: cover;
}

.bg-gradient-danger {
  background-color: #e74a3b;
  background-image: linear-gradient(180deg, #e74a3b 10%, #be2617 100%);
  background-size: cover;
}

.bg-gradient-light {
  background-color: #f8f9fc;
  background-image: linear-gradient(180deg, #f8f9fc 10%, #c2cbe5 100%);
  background-size: cover;
}

.bg-gradient-dark {
  background-color: #5a5c69;
  background-image: linear-gradient(180deg, #5a5c69 10%, #373840 100%);
  background-size: cover;
}

#special,
#education {
    display: none;
}
#education12 {
    display: none;
}

#special1 {
    display: none;
}


#skip-to {
    cursor: pointer;
}

.top-header {

    font-size: .8em;
}

.emblem {
    width: 10%;
    margin: auto;
    padding-top: 1em;
    display: block;

}

.header-logo {
    font-size: .85em;
    padding-bottom: 1em;
}

.header-sub-logo {
    font-size: 1.6em;
}

.subject {
    font-size: 1em;
}

.text-mobile-h2 {
    font-size: 1.2em;

}

.horizontal-line-header {
    display: none;
}

.leh {
    display: none;

}

.kargil {
    display: none;
}

.footer-main {
    position: absolute;
    bottom: 0px;
    width: 100%;
}

.footer-text {
    font-size: .8em;

}

#digital-india {
    display: none;
}


.logout-l {
    display: none;
}



/*-------------------------------------------forms--------------------------------------------*/

#dob-msg {
    display: none;
}

#uid-na {
    display: none;
}

#uid-a {
    display: none;
}

#uid-s {
    display: none;
}

#a-na {
    display: none;
}

#a-a {
    display: none;
}

#a-s {
    display: none;
}


/*----------------------------login------------*/
.login {

    width: 100%;
}



.navbar-brand {
    padding: 6px 20px;
    font-size: 16px
}

.navbar-nav {
    width: 100%
}

.nav-item {
    padding: 0px 8px;
    margin: 0px 3px;
    text-align: center;
    border-radius: 5px
}



.nav-item:hover {
    background-color: #9E9E9E
}

.nav-link {
    padding: 5px
}

.navbar-collapse.collapse.in {
    display: block !important
}

.fa {
    padding-right: 10px
}

/*-----------------------------------------registeration-----------------------------*/

.register-top > a {
    text-decoration: none;
}

.register-disabled {
    cursor: not-allowed;
}


/*-------------------register form-----------------------------*/
#rel-other {
    display: none;
}




/*-----------------------form file upload-------------------------------------------------*/

#img-upload-1,
#img-upload-2 {
    display: none;
}


@media (max-width: 576px) {
    .nav-item {
        width: 100%;
        text-align: left
    }
}



@media only screen and (min-width: 900px) {
    /* styles for browsers larger than 960px; */

    .top-header {
        font-size: 1em;
    }

    .emblem {
        width: 60px;
        margin: 0px;
        position: relative;
        top: -.4em;
        display: inline-block;


    }

    .logo-text {
        display: inline-block;
        position: relative;
        top: 1.7em;
    }

    .header-logo {
        font-size: 1.6em;
        display: inline-block;
        padding-left: 1em;
    }

    .header-logo .header-sub-logo {
        font-size: 1.2em;
        display: inline-block;
        position: relative;
        letter-spacing: .1em;
    }

    .horizontal-line-header {
        display: block;
    }

    .break-header {
        display: none;
    }

    .subject {
        font-size: 1.5em;
        margin-top: 1em;
    }

    .text-mobile-h2 {
        font-size: 1.2em;

    }

    .logout-m {
        display: none;
    }

    .logout-l {
        display: block;
    }

}


@media only screen and (min-width: 994px) {
    #digital-india {
        display: block;
        position: relative;
        top: 1em;

    }

    /*--------------login--------------------*/

    .login {

        width: 50%;
        margin: auto;
    }
}


@media only screen and (min-width: 1440px) {
    /* styles for browsers larger than 1440px; */
}

@media only screen and (min-width: 2000px) {
    /* for sumo sized (mac) screens */
}

@media only screen and (max-device-width: 480px) {
    /* styles for mobile browsers smaller than 480px; (iPhone) */
}

@media only screen and (device-width: 768px) {
    /* default iPad screens */
}

/* different techniques for iPad screening */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
    /* For portrait layouts only */
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
    /* For landscape layouts only */
}
